.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px;
}

.et_header_style_left #et-top-navigation {
    display: block;
    width: 100%;
    padding: 5em 0 0 0 !important;
}

.et_header_style_left .logo_container{
	margin-top: 1.5em;
    top: 0 !important;
    height: auto !important;
    text-align: center;
}
